<template>
  <div id="home">
  <div id="home-content">
   <headers id="heading"/>
   <contents/>
   </div>
   <footers/>
  </div>
</template>

<script>
export default {
  name: 'POS'
}
</script>

<style scoped>
#heading{
    padding-top:20px;
}
#home-content{
     width:100%;
     display:block;
     background-image: url("../assets/banner.jpg");
     height: 100%;
     min-height:800px;
     background-position: center center;
     background-repeat: no-repeat;
     padding-bottom:20px;
}
</style>
